
/* - ++resource++addthis.css - */
@media screen {
/* http://bibliotecadigitale.cab.unipd.it/portal_css/++resource++addthis.css?original=1 */
#socialtools {
float: right;
}
#socialtools_up {
float: right;
}

}


/* - raptus.article.fader.css - */
@media screen {
/* http://bibliotecadigitale.cab.unipd.it/portal_css/raptus.article.fader.css?original=1 */
/* */
/* */
/* */
/* */
.imagefader-left {
width:200px;
}
.imagefader-right {
width:200px;
}
/* */
}


/* - ++resource++lightbox.css - */
@media screen {
/* http://bibliotecadigitale.cab.unipd.it/portal_css/++resource++lightbox.css?original=1 */
#jquery-overlay {
position: absolute;
top: 0;
left: 0;
z-index: 90;
width: 100%;
height: 500px;
}
#jquery-lightbox {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
text-align: center;
line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
position: relative;
background-color: #fff;
width: 250px;
height: 250px;
margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
position: absolute;
top: 40%;
left: 0%;
height: 25%;
width: 100%;
text-align: center;
line-height: 0;
}
#lightbox-nav {
position: absolute;
top: 0;
left: 0;
height: 100%;
width: 100%;
z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
width: 49%;
height: 100%;
zoom: 1;
display: block;
}
#lightbox-nav-btnPrev {
left: 0;
float: left;
}
#lightbox-nav-btnNext {
right: 0;
float: right;
}
#lightbox-container-image-data-box {
font: 10px Verdana, Helvetica, sans-serif;
background-color: #fff;
margin: 0 auto;
line-height: 1.4em;
overflow: auto;
width: 100%;
padding: 0 10px 0;
}
#lightbox-container-image-data {
padding: 0 10px;
color: #666;
}
#lightbox-container-image-data #lightbox-image-details {
width: 70%;
float: left;
text-align: left;
}
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
display: block;
clear: left;
padding-bottom: 1.0em;
}
#lightbox-secNav-btnClose,
#lightbox-secNav-btnClose:focus {
width: 26px;
float: right;
padding-bottom: 0.7em;
outline:none;
}

}


/* - raptus.article.contentfader.css - */
@media screen {
/* http://bibliotecadigitale.cab.unipd.it/portal_css/raptus.article.contentfader.css?original=1 */
/* */
/* */
.contentfader .lightbox-container-image-data-box,
.contentfader .lightbox-container-image-box,
.contentfaderteaser .lightbox-container-image-data-box,
.contentfaderteaser .lightbox-container-image-box {
background-color:transparent
}
.contentfader .lightbox-image-details-caption,
.contentfaderteaser .lightbox-image-details-caption {
font-weight:normal;
color:Black;
}
/* */
}


/* - ++resource++collective.js.innerfade.stylesheets/collective.innerfade.css - */
@media all {
/* http://bibliotecadigitale.cab.unipd.it/portal_css/++resource++collective.js.innerfade.stylesheets/collective.innerfade.css?original=1 */
#InnerfadeContainer {
width: 603px;
position: relative;
overflow: hidden;
}
#InnerfadeContainer #ifblock1,
#InnerfadeContainer #ifblock2,
#InnerfadeContainer #ifblock3 {
display: none;
}
#InnerfadeContainer h1,
#InnerfadeContainer h2 {
text-transform: none;
}
#InnerfadeContainer a:visited {
border-bottom: 0px;
}
#InnerfadeContainer a,
#InnerfadeContainer a:hover,
#InnerfadeContainer a:visited {
border-bottom: 0px !important;
color: #fff !important;
text-decoration: none;
}
#Innerfade {
overflow: hidden;
}
#Innerfade .caption,
#Innerfade .overlay {
position: absolute;
left: 0;
bottom: 0;
height: 68px;
right: 0;
}
#Innerfade .overlay {
display: block;
margin: 0;
background: #000;
opacity: 0.6;
filter:alpha(opacity=60);
}
#Innerfade .caption p,
#Innerfade .caption h2 {
color: #fff;
opacity: 1;
margin: 0;
}
#Innerfade .caption h2 {
padding-left: 10px;
}
#Innerfade .title {
float: left;
margin: 10px 12px 5px 0px;
}
#Innerfade h2 {
float: left;
background-color: transparent;
font: bold 16px/16px Arial,Helvetica;
padding-right: 7px;
}
#Innerfade .caption p {
clear: both;
margin: 0 12px;
font: normal 11px/14px Arial, Helvetica;
}
#Innerfade .innerfade-button {
float: left;
height: 17px;
background-image: url(++resource++collective.js.innerfade.images/button_middle_2x20.png);
background-repeat: repeat-x;
background-color: #008515;
font: normal 9px/19px Arial, Helvetica;
text-align: left;
padding-left: 5px;
padding-right: 5px;
-moz-border-radius: 2px;
}
#Innerfade .innerfade-button:hover {
background-color: #b1b1b1;
-moz-border-radius: 2px;
}
#InnerfadeNavigation {
z-index: 4;
position: absolute;
right: 0;
top: 0;
}
#InnerfadeNavigation .imgnolink,
#InnerfadeNavigation a {
display: block;
margin-bottom: 1px;
padding-left: 8px;
}
#InnerfadeNavigation .imgnolink:hover,
#InnerfadeNavigation a:hover,
#InnerfadeNavigation .active {
background: url(++resource++collective.js.innerfade.images/arrow_8x69.png) no-repeat;
}
#InnerfadeNavigation img {
border: solid #fff;
border-width: 0 0 0 1px;
}
/* */
#content-core {
overflow: hidden;
}
}


/* - ++resource++inlinelightbox.css - */
@media screen {
/* http://bibliotecadigitale.cab.unipd.it/portal_css/++resource++inlinelightbox.css?original=1 */
.jquery-lightbox {
position: relative;
top: 0;
left: 0;
width: 100%;
text-align: center;
line-height: 0;
margin:0;
}
.jquery-lightbox a img { border: none; }
.lightbox-container-image-box {
position: relative;
background-color: #fff;
width:32px;
height:32px;
margin: 0 auto;
overflow:hidden;
}
.lightbox-loading {
position: absolute;
top: 40%;
left: 0%;
height: 25%;
width: 100%;
text-align: center;
line-height: 0;
}
.lightbox-image, .lightbox-image-prev {
display:block;
position:relative;
}
.lightbox-container-image {
overflow:hidden;
position:relative;
text-align:left;
}
.lightbox-container-image-prev {
display:none;
position:absolute;
top:0;
left:0;
overflow:hidden;
text-align:left;
}
.lightbox-nav {
position: absolute;
top: 0;
left: 0;
height: 100%;
width: 100%;
}
.lightbox-container-image-box > .lightbox-nav { left: 0; }
.lightbox-nav a { outline: none;}
.lightbox-nav-btnPrev, .lightbox-nav-btnNext {
width: 40%;
height: 100%;
zoom: 1;
display: block;
}
.lightbox-nav-btnPrev {
left: 0;
float: left;
}
.lightbox-nav-btnNext {
right: 0;
float: right;
}
.lightbox-container-image-data-box {
font: 10px Verdana, Helvetica, sans-serif;
background-color: #fff;
margin: 0 auto;
line-height: 1.4em;
overflow: hidden;
width: 100%;
text-align: left;
}
.lightbox-container-image-data {
color: #666;
}
.lightbox-container-image-data .lightbox-image-details {
text-align: left;
}
.lightbox-image-details-caption { font-weight: bold; }
.lightbox-image-details-currentNumber {
visibility:hidden;
display: block;
clear: left;
padding-bottom: 1.0em;
}

}


/* - ploneCustom.css - */
@media all {
/*
 *  This is the file where you put your CSS changes. 
 *  You should preferrably use this and override the 
 *  relevant properties you want to change here instead 
 *  of customizing plone.css to survive upgrades. Writing
 *  your own plone.css only makes sense for very heavy 
 *  customizations. Useful variables from Plone are 
 *  documented at the bottom of this file.
 */
 
/*  (do not remove this :) */
/*  (not this either :) */


/* DELETE THIS LINE AND PUT YOUR CUSTOM STUFF HERE */

/*ordine delle pseudoclassi

a:link {color: blue;}
a:visited {color: purple;}
a:hover {color: red;}
a:active {color: yellow;}*/




/* inizio modifiche cecilia*/





body {
background-color:/* #fefbef*/ #cccccc;
color: #000000;

}
a {
    color: #0000FF;
text-decoration: underline;
}

/*restringo l'area contenuti cecilia*/

#content-core {
    overflow-x: hidden;
    overflow-y: hidden;
margin-left: 30px;
margin-right: 30px;
margin-top: 20px;
}



/*modifico le liste cecilia */
#content ul {
    list-style-image: url("https://bibliotecadigitale.cab.unipd.it/bullet.png");
    list-style-type: circle;
    margin-bottom: 0;
   /* margin-left: 3em;
    margin-right: 0;
    margin-top: 0.5em; */
}



/*modifico i link nei titoli cecilia*/
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #0000FF!important;
text-decoration: underline;
}

#content ul.tabs {

margin-top: -9px;

}

/* metto i bordi al corpo del portale*/
#visual-portal-wrapper {
margin-bottom:0;
margin-left:auto;
margin-right:auto;
margin-top:0;
width: 1024px;
background-color:#ffffff;
}




#portal-footer  {
background-color:#413D3D;
color: #ffffff;
border: none;
float:none;
line-height:1.2em;
margin-bottom:1em;
margin-left:0;
margin-right:0;
margin-top:/*2em;*/0;
padding-bottom:1em;
padding-left:0;
padding-right:0;
padding-top:0.5em;
text-align:center;

}




#portal-footer a {

color: #ffffff !important;
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
   
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: -moz-use-text-color;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: none;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: medium;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: -moz-use-text-color;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: none;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: medium;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: medium;
    
}



#portal-footer p {
    margin-bottom: 0.25em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.25em;
}



#riga-logo

{
background-color: #ffffff;
height: 90px;
width: 1024px;

}

#logobib
{
margin: 0 0 0 10px;
}


#portal-logo img {

margin-bottom:0;
margin-left:0;
margin-right:0;
margin-top:0;
padding-bottom:0;
padding-left:0;
padding-right:0;
padding-top:0;
background-color: #ffffff;


}


/*box search allineato in alto*/
#portal-searchbox {
background-color:transparent;
clear:right;
float:right;
margin-bottom:0;
margin-left:0;
margin-right:0;
margin-top:1px;
padding-bottom:0;
padding-left:0;
padding-right:0em;
padding-top:0;
text-align:right;
text-transform:none;
white-space:nowrap;
z-index:2;
}

/*allineo l'area contenuti*/

#portal-column-content
 {
border-collapse:collapse;
margin-bottom:2em;
margin-left:0;
margin-right:0;
margin-top:0;
padding: 0;
background-color: #ffffff;
vertical-align:top;
}




/*qui cambio le portlet*/

#collage .collage-portlet-notification dt.portletHeader {
background-color:#ecbe13;
}


.portletHeader, .managedPortlet .portletHeader {
background-color:#ECBE13;
/*background-image: url("etichetta_lunga_mini");
background-repeat: repeat-y;*/
color:#413D3D;
font-weight:bold;
height:1.5em;
line-height:1em;
padding-bottom:0;
padding-left:1em;
padding-right:1em;
padding-top:0.5em;
text-transform:none;
border: /*1px solid #ECBE13;*/none;
/*sintassi per arrotondare gli angoli
-webkit-border-top-left-radius: 2px;
-webkit-border-top-right-radius: 2px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-topleft: 2px;
-moz-border-radius-topright: 2px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
border-top-left-radius: 2px;
border-top-right-radius: 2px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px; */



}


.portletItem {
border-color: #ecbe13;
border: none;
margin-bottom:0;
margin-left:0;
margin-right:0;
margin-top:0;
padding-bottom:1em;
padding-left:1em;
padding-right:1em;
padding-top:1em;


}

#portal-column-two .visualPadding
 {
padding-bottom:1em;
padding-left:0;
padding-right:0;
padding-top:2em;
margin-right: 20px;
}


.portletFooter {
background-color:/*#EEF3F5;*/#ffffff;
border-bottom-color:#ecbe13;
/*border-bottom-style:dotted;*/
border-bottom-width:1px;
border-left:1px solid /*#ecbe13;*/#ffffff;
border-right:1px solid /*#ecbe13;*/#ffffff;

border-top-color:/*#ecbe13;*/#ffffff;
border-top-style:solid;
border-top-width:1px;

margin-bottom:0;
margin-left:0;
margin-right:0;
margin-top:0;
padding-bottom:0.25em;
padding-left:1em;
padding-right:1em;
padding-top:0.25em;
text-align:right;
}




.even  {
background-color: #ffffff;
}






.portlet {
    background-color: White;
    border-bottom-color: #ecbe13;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1px;
}













/*sintassi per modificare la portlet profili nel layout featured collage*/

.featured-document
{

-moz-background-clip:border;
-moz-background-origin:padding;
-moz-background-size:auto auto;
background-attachment:scroll;
background-color: /*#dddddd; #f5f5f5*/ #e5e5e5;
background-image:none;
background-position:0 0;
background-repeat:repeat;
padding-bottom:10px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
-webkit-box-shadow: 1px 1px 1px ;
-moz-box-shadow: 1px 1px 1px ;
box-shadow: 1px 1px 1px ;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
height: /*190px;*/ 350px;
/*filter:progid:DXImageTransform.Microsoft.Shadow(direction='135',strength='4')basso+dx;*/
}




/*fine modifiche pagine utenti*/




/*modifica riga account */

#portal-personaltools  {
background-color:/*#fefbef;*/#ffffff;
border-bottom:none;
border-top-color: transparent;
border-top-style:none;
border-top-width:0;
color:Black;
line-height:1.6em;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin-bottom:0;
margin-left:0;
margin-right:0;
margin-top:0;
padding-bottom:0;
padding-left:3em;
padding-right:0;
padding-top:0;
text-align:right;
text-transform:none;
}



/*modifica box di ricerca, tolgo i bordi azzurri*/


#searchGadget {
border: none;
}


input.searchButton {

border: none;
margin-top: 2px;
}


/*modifica siteaction*/


#portal-siteactions {
background-color:#fefbef;
float:right;
height:auto;
line-height:normal;
list-style-image:none;
list-style-type:none;
margin:1px 0 0;
padding:3px 2em 3px 0;
white-space:nowrap;
}



.selectedb {

/* sintassi per arrotondare gli angoli
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
border-radius: 1em; 
height: 160px; */
/* sintassi per creare l'ombra
-webkit-box-shadow: -2px -2px 2px  #848492;
-moz-box-shadow: -2px -2px 2px #848492;
box-shadow: -2px -2px 2px #848492; */

/* background-color: #d8d8e7; #c3c3ca; */

/* filter:progid:DXImageTransform.Microsoft.Shadow(direction='135',strength='4')basso+dx; */

/* filter: progid:DXImageTransform.Microsoft.Shadow(direction='90',strength='4') alto+sx; */

background-image: url("../images/sfondo_attivo_1a ");



}



.selectedb a  {
color: #9b0014;


}






/*cambio colore top pagina cecilia*/
#portal-top
 {
margin-bottom:0;
margin-left:0;
margin-right:0;
margin-top:0;
padding-bottom:0;
padding-left:0;
padding-right:0;
padding-top:0;
background-color: #9b0014;
}

#portal-top a
 {
color: black;
}

#portal-breadcrumbs {
/*border-bottom-color:#8CACBB;
border-bottom-style:solid;
border-bottom-width:1px;*/
border: none;
line-height:1.6em;
padding-left:2em;
padding-right:2em;
text-transform:none;
background-color: /*#fefbef;*/#ffffff;
clear: both;
}

#portal-breadcrumbs a
{
color: #436976;
}



/*inizio sintassi navigazione principale ITA*/

ul#primary_nav{
display: block;
width: 1024px;  
padding-bottom: 5px;
/*margin: 3px 10px 3px 10px; */
margin: 1px 10px 0px 0px;
}




ul#primary_nav li {
border-right:1px dotted #cccccc;
float:left;
clear:right;
display:block;
white-space:nowrap;
width:198px; 
height:  155px;
margin-bottom: 7px;
margin-left: 15px; 
/* min-height: 160px; height era scritto errato, correggendolo vengono le tab più alte. */
padding: 2px 10px 2px 10px;/*per menu a quattro colonne*/
/*padding: 1px 5px 1px 5px; per menu a cinque colonne*/

}



ul#primary_nav li a {
display: block;
letter-spacing:-1px;
text-decoration:none;
color: #ffffff;
font-weight: bold;
font-size:14px;
padding-bottom: 5px;

}

ul#primary_nav li ul {
list-style-type: none;  
padding-left:0;
/*width:165px;*/
margin: 5px 0 6px 0px;/*era 6 a sx*/

}



ul#primary_nav li ul li {
border: none;
clear:none;
display:list-item;
float:none;
font-weight: normal;
height:auto;
line-height:14px;
min-height: 0px;
list-style-type: none;   
min-height:0;
padding:0;
margin: 0;
margin-left:5px;/*era 10*/
/*width: 165px;150px;*/


}




ul#primary_nav li ul li a {
display:block;
letter-spacing:0;
margin:0;
padding-bottom:0;
padding-left:4px;
text-decoration:none;
font-size:12px;

}


/*inserisco hoover sul menu principale cecilia*/


ul#primary_nav li ul li a:hover 
{
 
/*background-color: #ffffff; eliminato 
color: #0000FF;* #130002;*/
color: #ffffff;

 }




/*fine sintassi per navigazione principale*/

#portaltab-Members {

display:none ;

}

/* fa sparire le voci dal menù nella sezione "Chi sei" (Members) */

.section-Members ul#primary_nav li ul li {

 display:none;

}

.section-Members ul#primary_nav li {

height: 20px;
}


ul#sottomenu
{

 display: none;


}

.section-Members ul#sottomenu
{

 display: table;
 margin: auto;


}

.section-Members ul#sottomenu li
{
    background-color:#CCCCCC;
    font-weight: bold;
    clear: right;
    display: block;
    float: left;
    margin-bottom: 3px;
    margin-left: 2px; 
    padding: 2px 10px 2px 10px;


}

.section-Members ul#sottomenu li a {
    text-decoration: none;
    color: #790010;
}

/*qui modifico il tab menu dell'home page cecilia*/


#content li a {
    border-bottom-color: #CCCCCC;
    border-bottom-style: solid;
    border-bottom-width: 0px;
    text-decoration: none;
}


div.pane-container ul.tabs {
    border-bottom-color: #666666;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    height: 27px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 5px;
    width: 720px;
}

div.pane-container ul.tabs a {
   
    color: #3c332b;;
    
}











/*modifiche al doormat*/


#doormat-container
 {
-moz-background-clip:border;
-moz-background-origin:padding;
-moz-background-size:auto auto;
background-attachment:scroll;
background-color:#413D3D;
background-image:none;
background-position:0 0;
background-repeat:repeat;
float:left;
font-size:/*85%;*/ 1em;
margin-bottom:1em;
margin-left:0;
margin-right:0;
margin-top:1em;
width:100%;
border-bottom: 2px solid #9b0014;
}

#doormat-container .doormatColumn {
    float: left;
    margin-bottom: 0;
    margin-left: 1em;
    margin-right: 1em;
    margin-top: 0;
height: auto;
padding-left:0.7em;

}


#doormat-container a {

color: #ffffff;
text-decoration: none;

}

#doormat-container h3 {
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.5em;
color: #FFEC5E;
font-size:100%;

}





#doormat-container dl {
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.5em;
color: #FFEC5E;
}


#doormat-container.columns-5 .doormatColumn {
    width: 17%;

}

#doormat-container.columns-4 .doormatColumn 
{  
width: auto;
}

/*fine doormat*/






/*modifica tab test del tab menu cecilia*/

#tesi {
border: 1px solid #040404;
padding: 1em;


}

/*modifica tab*/

div.pane-container div.pane {
background-color:#FFFFFF;
border-bottom:1px solid #999999;
border-top:0 none;
display:none;
font-size:14px;
padding:15px 9px;
/*position:relative;*/
width:700px;
font-size:90%; 
}





/*modifico portlet cecilia*/
.portlet {
    background-color: White;
    /* border-bottom-color: #ECBE13;
    border-bottom-style: solid;
    border-bottom-width: 1px; */
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1px;

}


/* tolgo i quadratini nel menu tab home page */

#content ul.tabs {
list-style-image:none;
list-style-type:none;
margin-bottom: 0;
margin-left: 0;
margin-right: 0;
margin-top: 0em;
}

/*
#content ul {
    list-style-image: none;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 1.5em;
    margin-right: 0;
    margin-top: 0.5em;
} */


/*cecilia pullquote per i link evidenziati*/


.pullquote {
    background-color: #ffffff; 
border: 1px solid #8cacbb;
    clear: right;
    color: #444444;
    float: right;
    font-weight: bold;
    margin-bottom: 1em;
    margin-left: 1em;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 1em;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 1em;
    width: 35%;
}


.pullquote a{
    
    color: #0000ff;
    
}

/*cecilia provo ad eliminare un bottone dello slider*/
div#pauseplay.play {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: none;
    background-position: 0 0;
    background-repeat: no-repeat;
}

div#pauseplay {
    cursor: pointer;
    display: block;
    height: 0;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 0px;
}



/*per allineare lo slider con la portlet news, cecilia*/
#slider-container {

margin: 0 0 0;

} 




/*tabmenu: sintassi per il tab menu dell'home page: cecilia*/


input[type="image"] {
   border: 0;
}





/*fine sintassi tab menu*/


/* Yuri, bottoni easyslider */


#easySlider-goToButtons {
    line-height: 25px;
    position: relative;
    text-align: /*center;*/right;
    top: -25px;
}


/* Yuri, login form */

#fieldset-openid-login label, #login-form label {
    display: inline-block;
    margin-right: 0.5em;
    padding-top: 0.2em;
    text-align: right;
    width: 10em;
}

#content label {
}

label {
    font-weight: bold;
}

body.template-logged_out #content, body.template-login_form #content, .pb-ajax #login-form {
    text-align: center;
}

dd span.description {

 /* display:none */

}







/*cecilia sintassi per distanziare le righe del collage dell'home page*/
#collage .collage-row {
   
    margin-bottom: 1em;
    
}

















/*cecilia: sintassi per stile tab menu bibliografia*/
.bordered {
	display: block;
		margin: 0;
	padding: 1.5em;
	
}


.fix-ie-broken-float {
    clear: left;
margin-top: 35px;
}
.searchform, form.searchform {
    float: left;
    width: 40em;
}

/* messo bottone in tabella cecilia

#bottone_aire {
    
width: 100px; 
height: 100px; 
border: none; 
vertical-align: middle;
cursor:pointer;
right: 408px;
top: 118px;
position: absolute;

} 
*/




/*fine sintassi tab menu bibliografia cecilia*/


/* raptus */

.portal-content-header {
    width: 100%;
}

/* fine raptus */




/*prova su tre colonne cecilia*/


div.colonna {
    float: left;
    width: 28%;
    width: 28%;
    width: 28%;
    padding: 0 2% 0 3%;
    }




.visualHighlight {
    background-color: #bf081d;

}

/*modifico le dimensioni del font della legend cecilia*/
legend {
    background-attachment: scroll;
    background-clip: border-box;
/*   background-color: #000000;
color: #ffffff;*/
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    font-size: 130%;
font-weight: bold;


   padding-bottom: 0.5em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-top: 0.5em;
}


/*bottone per le news dal mondo digitale, cecilia*/

.button {
	
	color:#777777;
background-color:#ECBE13;
		/*font-size:15px;*/
	font-weight:bold;
	padding:6px 13px;
	text-decoration:none;
margin-bottom: 5px;
}

.button a{
text-decoration:none;
color:#000000;
}



/*istruzioni per il box di aiuto in home page, cecilia*/

.buttonhelp {
	
	color:#777777;
/*background-color:#ECBE13;*/
		font-size:1.2em;
	font-weight:bold;
	padding:16px 28px;
	text-decoration:none;
margin-bottom: 5px;

border: 2px solid #777777;
}

.buttonhelp a {
text-decoration:none;
color:#000000;
}





















/*istruzioni per posizionare i bottoni freccia dello slider*/
#smallButtons {
  
    display: inline-block;
    float: right;
    height: 20px;
    left: -10px;
    position: relative;
    top: -40px;
}



/*uniformazione bottoni del cercafacile*/
.buttontabs {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	/*padding:6px 24px;*/
	text-decoration:none;
}

.buttontabs:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}

.buttontabs:active {
	position:relative;
	top:1px;
}




#portal-colophon ul {
    color: #000000;
    list-style-image: none;
    list-style-type: none;
}


#portal-colophon {
   
    float: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0.1em;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: center;
}



/* si è deciso di non tenerlo cecilia
.sliderdescription {
    border:1px solid white;
    background: none repeat scroll 0 0 #888888;
    color: white;
    font-family: arial,verdana,sans-serif;
    font-weight: bold;
    left: 0;
    margin-top: -42px;
    opacity: 0.7;
    min-height: 37px;
    padding: 3px;
    width: 700px;
    z-index: 89;
}

*/



/*.documentDescription, .description {
    display: none;
}
eliminato perché fa sparire i dettagli delle risorse nelle faccette*/

/*prova schede biblioteche*/
.schedabox {
    float: left;
    width: 350px;
  margin-top: 25px;
    position: relative;
}



#slider-container{
    width: 700px;
    height: 230px;
    margin: 0;
}
#slider, #slider li{
    width:700px;
    height:230px;
}
#nextBtn{
    left:700px;
    top:-240px
}
#prevBtn{
        top:-165px;
}



/*elenco area riservata*/
#elenco_riservata li
{
       
    margin-bottom: 0em;

}


.ultima_modifica {
 color: #FFFFFF;
 font-size: 12px;
 font-weight: bold;
 letter-spacing: 0;
 margin: 0;
 padding-bottom: 0;
 padding-left: 8px;
 text-decoration: none;
}







/* stili per INGLESE inizio sintassi navigazione principale*/

ul#ENprimary_nav
{
display: block;
width: 1024px;  
padding-bottom: 5px;
/*margin: 3px 10px 3px 10px; */
margin: 1px 10px 0px 0px;
background-color: #9b0014;
}






ul#ENprimary_nav li {
border-right:1px dotted #cccccc;
float:left;
clear:right;
display:block;
white-space:nowrap;
width:198px;
height: 155px;
margin-bottom: 7px;
/*margin-top: 2px;*/
margin-left: 15px; 
/* min-height: 160px; height era scritto errato, correggendolo vengono le tab più alte. */
padding: 2px 10px 2px 10px;/*per menu a quattro colonne*/
/*padding: 1px 5px 1px 5px; per menu a cinque colonne*/
}




ul#ENprimary_nav li a {
display: block;
letter-spacing:-1px;
text-decoration:none;
color: #ffffff;
font-weight: bold;
font-size:14px;
padding-bottom: 5px;

}

ul#ENprimary_nav li ul {
list-style-type: none;  
padding-left:0;
/*width:165px;*/
margin: 5px 0 6px 0px;/*era 6 a sx*/

}



ul#ENprimary_nav li ul li {
border: none;
clear:none;
display:list-item;
float:none;
font-weight: normal;
height:auto;
line-height:14px;
min-height: 0px;
list-style-type: none;   
min-height:0;
padding:0;
margin: 0;
margin-left:5px;/*era 10*/
/*width: 165px;150px;*/


}




ul#ENprimary_nav li ul li a {
display:block;
letter-spacing:0;
margin:0;
padding-bottom:0;
padding-left:4px;
text-decoration:none;
font-size:12px;

}


/*tolgo hoover sul menu principale cecilia*/

/*
ul#ENprimary_nav li ul li a:hover 
{
 

color: #130002;

 }

/*cancello il menu se siamo nell'area in inglese (commentato, usiamo un'altra logica)

.section-en  ul#ENprimary_nav{

display:none;

}



.section-en  ul#primary_nav{

display:none;

}

*/



/*stili per box international area*/

#box-1{
float:left;
margin:5px;
padding:5px;
width:298px;
height:300px;
background-color:#9b0014;
/*color: #ffffff;
font-size: 45px;*/
}

#box-1 a {
font-size: 45px;
text-decoration: none;
color: #ffffff;
}



#box-2{
float:left;
margin:5px;
padding:5px;
width:362px;
height:300px;
background-color:#204a87;
color: #ffffff;


}


#box-2 a
{
font-size: 45px;
text-decoration: none;
color: #ffffff;
}



#box-3{
float:/*left;*/right;
margin:5px;
padding:2px;
width:220px;
height:620px;
background-color:#413d3d;
color: /*#ffffff;*/#eac31d;
clear:right;
}


#box-3 a
{
font-size: 45px;
text-decoration: none;
color: /*#ffffff;*/#eac31d;
}



#box-4{
float:left;
margin:5px;
padding:1px;
width:260px;
height:300px;
background-color:#eac31d;
color: #000000;

}

#box-4 a
{
font-size: 45px;
text-decoration: none;
color: #413d3d;

}


#box-5{
float:left;
margin:5px;
padding:3px;
width:412px;
height:300px;
background-color:#808080;


}

#box-5 a
{
font-size: 45px;
text-decoration: none;
color: #ffffff;
}

/*box pagine interne IA*/

#box-titolo{
float:left;
margin:5px;
padding:5px;
width:180px;
height:100px;
background-color:#9b0014;
color: #ffffff;
font-size: 20px;
}



#box-img1{
float:left;
margin:5px;
padding:5px;
width:700px;
height:100px;
/*background-color:#808080;*/
background-image: url("agripolis.png");
/*color: #ffffff;
font-size: 45px;*/

}

#box-img2{
float:left;
margin:5px;
padding:5px;
width:700px;
height:100px;
/*background-color:#808080;*/
background-image: url("pinali.png");
/*color: #ffffff;
font-size: 45px;*/

}

#box-img3{
float:left;
margin:5px;
padding:5px;
width:700px;
height:100px;
/*background-color:#808080;*/
background-image: url("caborin.png");
/*color: #ffffff;
font-size: 45px;*/

}

#box-img4{
float:left;
margin:5px;
padding:5px;
width:700px;
height:100px;
/*background-color:#808080;*/
background-image: url("maldura.png");
/*color: #ffffff;
font-size: 45px;*/

}




#box-img5{
float:left;
margin:5px;
padding:5px;
width:700px;
height:100px;
/*background-color:#808080;*/
background-image: url("maldura2.png");
/*color: #ffffff;
font-size: 45px;*/

}


#link_home
{
float:left;
margin:5px;
padding:5px;
width:180px;
height:30px;
background-color:#413D3D;
color: #ffffff;
font-size: 15x;
}

#link_home a
{

color: #ffffff;
font-size: 15x;
}


 #testo {
float: left;
   
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    width: 700px;
}

/*qui finiscono stili IA*/



/*inizio stili CS, cecilia*/

#box-titoloCS{
float:left;
margin:5px;
padding:5px;
width:180px;
height:100px;
background-color:#9b0014;
color: #ffffff;
font-size: 1.2em;
height:auto;
}



#box-testiCS{
float:right;
margin:5px;
margin-top: 0;
padding-top: 0;
padding:5px;
width:700px;


}


#link_indiceCS
{
float:left;
margin:5px;
padding:5px;
width:180px;
height:30px;
background-color:#413D3D;
color: #ffffff;
font-size: 15px;
}

#link_indiceCS a
{

color: #ffffff;
font-size: 15px;
}



/*fine stili CS*/



/*bottone cliccabile pagina helpdesk unificato cecilia*/

.submit {
	font-size:12px;
	font-weight:normal;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #ffaa22;
	padding:8px 18px 8px 18px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
	background:-ms-linear-gradient( top, #ffec64 5%, #ffab23 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ffec64), color-stop(100%, #ffab23) );
	background-color:#ffec64;
	color:#333333;
	display:block;
	text-shadow:1px 1px 0px #ffee66;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #fff6af;
 	-moz-box-shadow:inset 1px 1px 0px 0px #fff6af;
 	box-shadow:inset 1px 1px 0px 0px #fff6af;
margin-left: auto;
margin-right: auto;
width: 200px;



}
.submit:hover {
	background:-moz-linear-gradient( center top, #ffab23 5%, #ffec64 100% );
	background:-ms-linear-gradient( top, #ffab23 5%, #ffec64 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ffab23), color-stop(100%, #ffec64) );
	background-color:#ffab23;
}
.submit:active {
	position:relative;
	top:1px;
}

.submit a {
	text-decoration: none;
}



/*fine codice bottone help desk*/

























/*stile pagine chi siamo */
#container_sba {
    width: 650px;
}





.listingBar {
font-size: 150%;

}


/*sintassi per pagina "doormat" social networks, cecilia*/


#box-facebook {
float:left;
margin:5px;
padding:5px;
width:298px;
/*height:364px;*/
height:393px;
border: 1px solid #5b616a;
}

#box-facebook a {
font-size: 0.9em;
text-decoration: none;

}
#box-facebook ul li{
list-style-type: none;
list-style-image: none;
padding-left: 0;
margin-left: 0;

}


#box-anobii {
float:left;
margin:5px;
padding:5px;
width:265px;
height:160px;
border: 1px solid #5b616a;

}


#box-anobii a
{
font-size: 0.9em;
text-decoration: none;
}

#box-anobii ul li{
list-style-type: none;
list-style-image: none;
padding-left: 0;
margin-left: 0;

}





#box-blog{
float:left;
margin:5px;
padding:5px;
width:250px;
height:160px;
border: 1px solid #5b616a;
clear:right;
}


#box-blog a
{
font-size: 0.9em;
text-decoration: none;
}

#box-blog ul li{
list-style-type: none;
list-style-image: none;
padding-left: 0;
margin-left: 0;

}

#box-pinterest{
float:left;
margin:5px;
padding:1px;
width:260px;
/*height:85px;*/
height: 115px;
border: 1px solid #5b616a;

}

#box-pinterest a
{
font-size: 0.9em;
text-decoration: none;

}
#box-pinterest ul li{
list-style-type: none;
list-style-image: none;
padding-left: 0;
margin-left: 0;

}

#box-youtube{
float:left;
margin:5px;
padding:3px;
width:270px;
/*height:186px;*/
height: 214px;
border: 1px solid #5b616a;


}

#box-youtube a
{
font-size: 0.9em;
text-decoration: none;
}


#box-youtube ul li{
list-style-type: none;
list-style-image: none;
padding-left: 0;
margin-left: 0;

}

#box-wikipedia{
float:left;
margin:5px;
padding:3px;
width:258px;
height:85px;
border: 1px solid #5b616a;


}

#box-wikipedia
{
font-size: 0.9em;
text-decoration: none;
}


#box-wikipedia ul li{
list-style-type: none;
list-style-image: none;
padding-left: 0;
margin-left: 0;

}


/*fine sintassi pagina social*/


/*inizio sintassi tabella nuova area staff, cecilia*/

table.staff th {
    background: #9b0014 none repeat scroll 0 0;
       font-weight: bold;
font-size: 1em;
    padding: 0.35em;
    text-transform: none;
color: #ffffff;
width: 3%;

}



table.staff {
border: 1px solid #9b0014;
border-collapse: collapse;
width: 100%;

}

table.staff td {
border-right: 1px solid #9b0014;
border-bottom: 1px solid #9b0014;
padding: 0.4em;

}



/*fine sintassi tabella area staff*/


/*inizio sintassi sezine ebook*/


#form_opac {
    border: 2px solid #9b0014;
    padding: 1em;
}
#form_opac h3

{

margin-top:0;

}

.colonne1 h2, h3 {
    font-size: 0.9em;
    font-weight: bold;
    text-align: center;
}
.colonne_block {

width: 100%;
padding: 0.3em;

}

.ebook-cover-blocchi{
    display: inline-block;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: medium;
   padding-left: 1.2em;
padding-right: 1em;
    vertical-align: top;
border: 1px solid #9b0014;
height: 17em;
margin: 2em;
width: 16%;
text-align: center;

}

.ebook-cover-blocchi .image-inline {

margin: 0 auto;
padding-top: 1em;


}


/*.ebook-cover-blocchi-first {
    padding-left: 0.6em;
}*/

.ebook-cover-blocchi p {
/*padding-left: 3em;*/
padding-top: 1em;
padding-bottom:1em;

}


.rowx .rowx::before, .rowx .rowx::after {
    content: " ";
    display: table;
box-sizing: border-box;
}


.rowx .rowx {
    margin: 0 -0.9375em;
    max-width: none;
    width: auto;
}


.large-2 {
    position: relative;
    width: 16.6667%;
}
.column, .columns {
    float: left;
      padding-right: 0.5em;
    
}

.large-2 img{
   
margin-left:19%;


    
}

.large-10 {
    position: relative;
    width: 75.3333%;
margin-left: 2.5em;
}
.large-9 {
    position: relative;
    width: 90%;
}

.large-3 {
    position: relative;
    width: 100%;
margin-top: 1em;
}

.button2.expand, .button2.expand {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}
.button2, .button2  {
	font-size:12px;
	font-weight:bold;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #ffaa22;
	padding:8px 18px 8px 18px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
	background:-ms-linear-gradient( top, #ffec64 5%, #ffab23 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ffec64), color-stop(100%, #ffab23) );
	background-color:#ffec64;
	color:#333333;
	display:block;
	/*text-shadow:1px 1px 0px #ffee66;*/
 	-webkit-box-shadow:inset 1px 1px 0px 0px #fff6af;
 	-moz-box-shadow:inset 1px 1px 0px 0px #fff6af;
 	box-shadow:inset 1px 1px 0px 0px #fff6af;
margin-left: auto;
margin-right: auto;
width: auto;
text-align: center;
margin-bottom: 0.5em;



}
.button2, .button2:hover {
	background:-moz-linear-gradient( center top, #ffab23 5%, #ffec64 100% );
	background:-ms-linear-gradient( top, #ffab23 5%, #ffec64 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ffab23), color-stop(100%, #ffec64) );
	background-color:#ffab23;
}
.button2, .button2:active {
	position:relative;
	top:1px;
}

.button2, .button2 a {
	text-decoration: none;
color:#333333;
}

.large-12 {
    position: relative;
    width: 100%;
}



.results {

  margin-top: 50px;

}

.results .search-results {

  margin-top: 40px;

  margin-bottom: 20px;

}

.results img {

  margin-left: auto;

  margin-right: auto;

  margin-bottom: 10px;
display: inline-block;
    vertical-align: middle;

}
ul.multi,ul.multi li{margin:0;padding:0;list-style:none}

ul.multi{width: 120%;overflow: hidden;
    padding: 1em 0;margin:4em 0;
    line-height: 1.8;
   }

ul.multi li{float: left;width: 35%;
    margin-left: 1%;display: inline;

}

.separatore {
    clear: both;
   
    height: 3em;
    line-height: 10%;
    margin: 5 0 5 0;
    overflow: hidden;
color: #9b0014;
}
    



/*fine sintassi sezione ebook*/



/*sintassi per-chi-pubblica 2016*/

.card1 {

    background:#FFF;
    border:1px solid #AAA;
    border-bottom:3px solid #BBB;
    padding:0px;
    margin:10px;
    overflow:hidden;
height:250px;
width:11em;
float: left;
}

.card1 h1 {

    margin:0px;
    padding:10px;
    padding-bottom:0px;

}

.card1 p {

    margin:0px;
    padding:10px;
color:#000000;
text-align: center;

}

.card1-image {

    width:100%;
    /*height:250px;*/
    padding:0px;
    margin:0px;
        position:relative;
    overflow:hidden;
background-position:0 0 center;
    background-repeat:no-repeat;

}


.image1 {

    background-image:url('matite-ritaglio');

}


.image2 {

    background-image:url('openaccess');

}



.image3 {

    background-image:url('phaidra2');

}

.image4 {

    background-image:url('rdm');

}


.image5 {

    background-image:url('metrica1');

}


.image6 {

    background-image:url('pubblica');

}

.image7 {

    background-image:url('ordine');

}






.card1-image .banner {

    height:14em;
    width:50px;
    top:0px;
    right:0px;
   

}

.card1-image h1, 
.card1-image h2, 
.card1-image h3, 
.card1-image h4, 
.card1-image h5, 
.card1-image h6 {
    position:absolute;
    bottom:0px;
    width:100%;
    color:white;
    background:rgba(155,0,20,1);
    margin:0px;
      border:none;
height:3.8em;
font-size: 130%;
text-align: center;
line-height:1.6em;


}


.card1 a {
color:white;
line-height: 2.2em;


}

/*.float-left .card1 {

    float:left;
    width:300px;  
    height:270px;

}*/

@media screen  and (max-device-width: 480px) {
/* Smartphone (min-device-width: 320px) */

.card1-image {display: none;}

.image1 {display: none;}

}
 
@media (min-device-width : 768px) and (max-device-width : 1024px) {
/* Tablet */


}

/*fine sintassi per-chi-pubblica 2016*/




/*sintassi per passaggio refworks 2016-2017*/
.ref1 {

    background:#FFF;
    border:1px solid #AAA;
    border-bottom:3px solid #BBB;
    padding:0px;
    margin:5px;
    overflow:hidden;
height:250px;
width:48%;
float: left;
}

.ref1 h1 {

    margin:0px;
    padding:10px;
    padding-bottom:0px;

}

.ref1 p {

    margin:0px;
    padding:10px;
color:#000000;
text-align: center;

}

.ref1-image .banner {

    height:8em;
    width:50px;
    top:0px;
    right:0px;
   

}



.ref1-image {

    width:100%;
    /*height:100%;*/
    padding:0px;
    margin-top:0.5em;
        position:relative;
    overflow:hidden;
background-position:0 0 center;
    background-repeat:no-repeat;

}


.refold {

    background-image:url('refold3');

}


.refnew {

    background-image:url('refnew');

}


.ref1-image h1, 
.ref1-image h2 
 {
   /* position:absolute;*/
    bottom:0px;
    width:100%;
    color:white;
    background:rgba(155,0,20,1);
    margin-top:0.5em;
   /* padding:6px;*/
    border:none;
height:3.8em;
font-size: 130%;
text-align: center;
line-height: 4em;


}


 
.ref1-image h2 a {
color: #ffffff !important;
text-decoration: none;



.ref1 a {
color:#000000 !important;
line-height: 2.2em;
text-decoration: none !important;


}



/*fine sintassi passaggio refworks 20169-2017*/





/*  */

/* DOCUMENTATION ON PRE-DEFINED PROPERTIES FROM PLONE */

 /* You can insert colors and other variables from Plone's 
    base_properties by doing:
    
    & dtml-variableName ; (without the spaces, excluded here to not make it render)
    
    Example:
    
    myLink {
        color: & dtml-fontColor ;   (again, without the spaces)
    }
 
   This means you can generate your own elements that use Plone's defaults,
   and respect any customizations people have done. See base_properties for
   the default values.
 
   These are the available properties:
   
   logoName - the file name of the portal logo
   
   fontFamily - the font family used for all text that is not headers
   
   fontBaseSize - the base font size that everything is calculated from
   
   fontColor - the main font color
   
   fontSmallSize - used for various elements like buttons and discreet text
   
   discreetColor - the font color of discreet text

   backgroundColor - the background color 
   
   linkColor - the color used on normal links

   linkActiveColor - color used on active links

   linkVisitedColor - color used on visited links
   
   borderWidth - the width of most borders in Plone
   
   borderStyle - the style of the border lines, normally solid
   
   borderStyleAnnotations - style of border lines on comments etc
   
   globalBorderColor - the border color used on the main tabs, the portlets etc
   
   globalBackgroundColor - background color for the selected tabs, portlet headings etc
   
   globalFontColor - the color of the font in the tabs and in portlet headings
   
   headingFontFamily - font family for h1/h2/h3/h4/h5/h6 headlines
   
   contentViewBorderColor - the content view tabs border color
   
   contentViewBackgroundColor - the content view tabs background color
   
   contentViewFontColor - the font color used in the content view tabs
   
   inputFontColor - the font color used for input elements
   
   textTransform - whether to lowercase text in portlets, tabs etc.
   
   evenRowBackgroundColor - the background color of even rows in listings
   
   oddRowBackgroundColor - the background color of even rows in listings
   
   notifyBorderColor - border color of notification elements like the status message, the calendar focus
   
   notifyBackgroundColor - background color of notification elements like the status message, the calendar focus
   
   helpBackgroundColor - background color of information pop-ups (currently not used)
          
 */



}


/* - maps.css - */
@media all {
/* http://bibliotecadigitale.cab.unipd.it/portal_css/maps.css?original=1 */
.mapsMarker {
margin: 0;
padding: 0;
}
.googleMapView.googleMapActive,
.googleMapPane {
height: 40em;
}
.googleMapActive.googleMapLocation {
float: right;
width: 50%;
min-width: 20em;
height: 25em;
}
.googleMapLocation .googleMapPane {
height: 25em;
}
}


/* - tablet.css - */
@media only screen and (max-width: 767px) {
/* http://bibliotecadigitale.cab.unipd.it/portal_css/tablet.css?original=1 */
/* */
body {
min-width:320px;
}
#visual-portal-wrapper {
width:auto !important; }
#portal-column-content-one,
#portal-column-content-two
{
width:auto !important; }
ul#primary_nav {
float: left;
height: auto;
width: auto;
}
ul#primary_nav li {
height: auto;
width: auto;
float: left;
}
ul#primary_nav li ul {
display: none;
}
#collage .four-columns-equal .block_1,
#collage .four-columns-equal .block_2,
#collage .four-columns-equal .block_3,
#collage .four-columns-equal .block_4
{
width: auto;
}
#slider-container {
display: none;
}
#socialtools {
display: none;
}
div.documentActions
{
display: none;
}
.portletCumulusPortlet
{
display: none !important;
}
div.pane-container {
width: auto !important;
}
div.pane {
width: auto !important;
}
ul.tabs {
width: auto !important;
}
.pullquote {
display:none;
}
#doormat-container {
display:none;
}
#footer-portlets
{
display:none;
}
}


/* - phone.css - */
@media only screen and (max-width:370px) {
/* http://bibliotecadigitale.cab.unipd.it/portal_css/phone.css?original=1 */
/* */
body {
width: 195px;
}
#visual-portal-wrapper {
width:auto !important;
}
ul#primary_nav {
float: left;
height: auto;
width: auto;
}
ul#primary_nav li {
height: auto;
width: auto;
float: left;
}
ul#primary_nav li ul {
display: none;
}
#collage .four-columns-equal .block_1,
#collage .four-columns-equal .block_2,
#collage .four-columns-equal .block_3,
#collage .four-columns-equal .block_4
{
width: auto;
}
#slider-container {
display: none;
}
#doormat-container {
display:none;
}
#footer-portlets
{
display: none;
}
#portal-footer
{
display: none;
}
#riga-logo
{
display: none;
}
#riga-logo-phone
{
max-width: 100%;
background-image: url("loghi_phone");
background-repeat: no-repeat;
background-color: #ffffff;
height: 50px;
padding:5px;
}
.ebook-cover-blocchi {
border-style: none;
border: none;
display: inline;
height: 0;
margin: 0;
outline:0;
padding-left: 0;
padding-right: 0;
vertical-align: top;
width: 0;
}
.ebook-cover-blocchi p {
padding-left: 0;
padding-top: 0;
}
p {
line-height: 1.5em;
margin: 0 0 0.75em;
}
.ebook-cover-blocchi .image-inline {
display:none;
}
#form_opac {
display:none;
}
ul.multi li {
display: inline;
float: none;
margin-left: 0;
width: 0;
}
.column, .columns img {
float: none;
padding-right: 0;
display: none;
}
.large-3 {
display: none;
}

}

